Pb 4.0 with NT 4.0

Hi,
Here a problem with Pb 4.0 on NT.

1.  There is an existing datawindow with one table (A) selected.
2.  Another table (B) is added in the select,  but no columns are picked
from table B.
3.  Tables A and B are joined.
4.  Go to the design of the datawindow.  Then go back to Edit Data Source.
5.  Table B disappears from the select.

If anybody knows what the problem is ?

TIA,
Mahendra Dhamdhere


0
Mahendra
3/31/1998 4:07:16 PM
sybase.powerbuilder.general 62418 articles. 19 followers. Follow

2 Replies
644 Views

Similar Articles

[PageSpeed] 57

Mahendra,

I would suspect that PB is making a decision to drop the table because no
columns are selected from it. Just curious - why join with that table if you
don't need any information from it ?


HTH

Sanjiv Das [TeamPS]




Mahendra Dhamdhere wrote in message <01bd5cd1$649e7b30$2c08719e@pcmdh>...
>Hi,
>Here a problem with Pb 4.0 on NT.
>
>1.  There is an existing datawindow with one table (A) selected.
>2.  Another table (B) is added in the select,  but no columns are picked
>from table B.
>3.  Tables A and B are joined.
>4.  Go to the design of the datawindow.  Then go back to Edit Data Source.
>5.  Table B disappears from the select.
>
>If anybody knows what the problem is ?
>
>TIA,
>Mahendra Dhamdhere
>
>


0
Sanjiv
4/1/1998 8:41:07 AM
I want to access that table because I am showing the data of detail table.
The reference table is the master table.
The same situation works fine on Win95.


Sanjiv Das [TeamPS] wrote in message
<4zpZ6NbX9GA.650@forums.powersoft.com>...
>Mahendra,
>
>I would suspect that PB is making a decision to drop the table because no
>columns are selected from it. Just curious - why join with that table if
you
>don't need any information from it ?
>
>
>HTH
>
>Sanjiv Das [TeamPS]
>
>
>
>
>Mahendra Dhamdhere wrote in message <01bd5cd1$649e7b30$2c08719e@pcmdh>...
>>Hi,
>>Here a problem with Pb 4.0 on NT.
>>
>>1.  There is an existing datawindow with one table (A) selected.
>>2.  Another table (B) is added in the select,  but no columns are picked
>>from table B.
>>3.  Tables A and B are joined.
>>4.  Go to the design of the datawindow.  Then go back to Edit Data Source.
>>5.  Table B disappears from the select.
>>
>>If anybody knows what the problem is ?
>>
>>TIA,
>>Mahendra Dhamdhere
>>
>>
>
>


0
Mahendra
4/2/1998 2:07:21 AM
Reply:

Similar Artilces:

Deploying 16 bit PB 4.0 to NT 4.0
Development environment PB4.0 Maint Rel 6, 16 bit version runnning under Win95. One of our run time environments is Win NT 4.0 SP3. Database is SQL Server V6.5 SP3. App executes as expected in WFW 3.11 and Win95. Under Win Nt 4.0, I get a "File Error" message window stating "Cannot Find MSDBLIB3.DLL" when the app attempts to 'log in' to the db. The MSDBLIB3.DLL is located in the C:\mssql\bin directory which is in the PATH (included in AUTOEXEC.NT). Anybody know what's wrong? I can't seem to find any PB documentation which addresses deployment...

PB 4.0 Timer event not triggered in NT Server 4.0
Hi, We have an app. written in PB4.0 that uses timer function. Recently, we converted our NT server from 3.51 to 4.0. The app. now is not function properly, it seemed not triggering the timer event at all. Does anyone have any suggestion to this ? Thanks Jean use the syntax timer(this,number) or the timing object. I ahd found the same thing on NT HTH Jean C. Hsi wrote: > Hi, > > We have an app. written in PB4.0 that uses timer function. Recently, we > converted our NT server from 3.51 to 4.0. The app. now is not function > properly, it seemed > ...

watcom 4.0 and Powerbuilder 4.0
Is there a conflict between 16 bit odbc and 32 bit odbc running under Win 95? I can't seem to connect to our Watcom SQL 4.0 databases. I get error message "Can't load interface...." What troubleshooting should I be doing? Do I need new ODBC drivers? Thanks Stephane ...

Webaccess on NT 4.0 with IIS 4.0
Can someone recommend system specifications to run Webaccess on a Windows NT 4.0 with IIS 4. I'll be running the webaccess as a service? Possible number of users connecting would be about 50 to 100. I'm currently running GroupWise 6 and NetWare 6 on a separate NetWare server. Jim, It appears that in the past few days you have not received a response to your posting. That concerns us, and has triggered this automated reply. Has your problem been resolved? If not, you might try one of the following options: - Do a search of our knowledgebase at http://supp...

HMC 4.0: 451 4.4.0
Hello, I started having Edge queue filled with 451 4.4.0 primary target ip address responded with: 421 4.2.1 unable to connect messages. This is for outgoing messages. Some messages are going out, others are in the queue. I was not able to find much searching the net. Can somebody please help? Thank you Alex Did you enable using External DNS?? Although you input it, it may not be enabled to use it. Please check.KK...

PowerBuilder 4.0 to 32 bit 4.0?
Would anyone have information about where to find the 32 bit version of PowerBuilder 4.0? I really don't want to upgrade to a wholly new version, when the one I have (PowerBuilder 4.0 Enterprise) has nothing wrong with it, save that it doesn't like Windows 98. I tried asking Sybase, but received no reply. If you can help, thank you. J. Ellner Good luck finding one, its been a long time since anyone has stocked that version. I'll dig around my basement and see what I can find. Regardless, If you are still doing development I recommend moving to a later version. The...

Firefox 2.0.0.4 and Thunderbird 2.0.0.4
Name: Steven C. Stacy Email: bigmosteve_57atwildbluedotnet Product: Firefox Summary: Firefox 2.0.0.4 and Thunderbird 2.0.0.4 Comments: I have been a programmer for 30 years. I just upgraded to the versions on Firefox and Thunderbird listed in the subject line. I think these versions are very buggy. Firefox's password manager doesn't work and even with the link "http://hendrix.mozilla.org" work around link to "force autocomplete=off doesn't do the trick. Thunderbird can get my e-mail but keeps asking for one on the accounts password. When I ca...

connecting PB 4.0.07 to Oracle 7.3.4.4.0 using native drivers
Hi I am trying to connect PB 4.0.07 to Oracle 7.3.4.4.0 using native drivers . I can connect to oracle using sql*plus and when i use the same connect string I get an ora 09352 error "Windows 32 bit two task driver unable to spawn new oracle task". I am using sql net 2.3. I can connect to oracle using ODBC. I would appreciate help on this matter. Thanks -Jeya 16-bit PB4 cannot use 32-bit sqlnet. PB/sqlnet must both be 16 or 32 bit. -- Terry Dykstra (TeamSybase) Canadian Forest Oil Ltd. Jeya wrote in message ... >Hi >I am trying to connect PB 4.0.07 t...

connecting PB 4.0.07 to Oracle 7.3.4.4.0 using native drivers
Hi I am trying to connect PB 4.0.07 to Oracle 7.3.4.4.0 using native drivers . I can connect to oracle using sql*plus and when i use the same connect string I get an ora 09352 error "Windows 32 bit two task driver unable to spawn new oracle task". I am using sql net 2.3. I can connect to oracle using ODBC. I would appreciate help on this matter. Thanks -Jeya 16-bit PB4 cannot use 32-bit sqlnet. PB/sqlnet must both be 16 or 32 bit. -- Terry Dykstra (TeamSybase) Canadian Forest Oil Ltd. Jeya wrote in message ... >Hi >I am trying to connect PB 4.0.07 t...

connecting PB 4.0.07 to Oracle 7.3.4.4.0 using native drivers
Hi I am trying to connect PB 4.0.07 to Oracle 7.3.4.4.0 using native drivers . I can connect to oracle using sql*plus and when i use the same connect string I get an ora 09352 error "Windows 32 bit two task driver unable to spawn new oracle task". I am using sql net 2.3. I can connect to oracle using ODBC. I would appreciate help on this matter. Thanks -Jeya 16-bit PB4 cannot use 32-bit sqlnet. PB/sqlnet must both be 16 or 32 bit. -- Terry Dykstra (TeamSybase) Canadian Forest Oil Ltd. Jeya wrote in message ... >Hi >I am trying to connect PB 4.0.07 t...

Test on Powerbuilder 4.0 & Watcom 4.0
Just want to share with u some of the test that we have done to prove that Powerbuilder 4.0 version and Watcom 4 database engine complies with Y2K requirements and there's no need for 6.0 conversion. This is on the assumption that ur computer is Y2K and your apps use a 4 digit code for all your "Year" data-entry requirements. We tested both PB4 and PB6 application using Watcom 4 (not Y2K compliant as they say?) and SQLAnywhere 5.5 respectively. Test 1 1. I created a dummy table with two date fields. 2. I created a datawindows data-entry screen and prepared 'm...

PB 5.0.04 on NT 4.0 running MS SQL Server 7.0?
Anyone running PB 5.0.04 on MS SQL 7.0? We're running against MS SQL 6.5 and are considering upgrading to take advantage of some of the new features. Are there new SQL drivers available or required? TIA, pat yuen pyuen@carmafinancial.com 5.0.04 doesn't work with SQL7, you'll need to upgrade to PB 6.5.1 or 7.0 Simon Pat Yuen wrote in message ... >Anyone running PB 5.0.04 on MS SQL 7.0? We're running against MS SQL 6.5 >and are considering upgrading to take advantage of some of the new features. >Are there new SQL drivers available or required?...

Using PB5.0.3(32bit) and PB 6.0 on the same development NT 4.0 PC
To whom it may concern, Help please if you can! When PB6.0 was installed on a PC (running NT4.0) that was in use as a PB5.03 (32bit) development workstation an apparent problem arose: connectivity to MS SQL Server 6.5 from PB5 was lost. What follows is the error message that is displayed when one attempts to connect to a db: PB050.exe - Bad Image The application or DLL c:\Program Files\Common Files\Powersoft Shared\pbmss050.dll is not a valid Windows NT image. Please check this against your installation diskette. The dll in question was reinstalled and connectivity ...

Web resources about - Pb 4.0 with NT 4.0 - sybase.powerbuilder.general

Trump Calls Saudi Prince 'Dopey'
Daily Beast Trump Calls Saudi Prince 'Dopey' Daily Beast Republican presidential hopeful Donald Trump is in yet another Twitter fight, this ...

See aerial images of climate activists doing funky things in Paris
On Saturday, as U.N. climate negotiations plodded toward a finish, Friends of the Earth International staged a geolocation action. Its activists ...

The Latest: California Shooting Victim Mourned
The Latest: Man who shielded co-worker during California shooting is mourned

The batter is strong with these 'Star Wars' themed pancakes
You should feel bad about burning your frozen waffles beyond recognition this morning. Youtube user Dancakes is back with another crazy detailed ...

Barack Obama: Discrimination Against Muslims In The United States Only Strengthens ISIS
President Barack Obama is taking a stand for Muslims, warning Americans that stereotyping all Muslim people based on the actions of violent extremists ...

Police: Teen who pointed BB gun at officer shot in leg
NBCNews.com Police: Teen who pointed BB gun at officer shot in leg seattlepi.com JACKSONVILLE, Fla. (AP) — A black teenager carrying a BB ...

Elon Musk Backs $1 Billion Artificial Intelligence Research Group
Elon Musk and other technology giants have chipped in $1 billion toward researching artificial intelligence to “benefit humanity,” the business ...

Here's how the top iPhone apps are using 3D Touch
When Apple introduced 3D Touch on the iPhone 6S this September, it described the technology as a revolutionary paradigm for interacting with ...

Is Justin Bieber’s New Wings Tattoo A Response To Selena Gomez’s Bizarrely Petty Shade?
Justin Bieber has a brand new tattoo. But his romantic life seems to be focused on an old love. More on that below. Yes. The Biebs’ never-ever-sated ...

Taliban Attack Near Spanish Embassy in Afghanistan Kills 7
The Nation Taliban Attack Near Spanish Embassy in Afghanistan Kills 7 New York Times KABUL, Afghanistan — At least seven people have been ...

Resources last updated: 12/12/2015 5:12:46 PM